#main-contents{
    min-width: 1400px;
    letter-spacing: 1px;
    .section-content{
        padding-left: 0;
        padding-right: 0;

        .section-top{
            padding: 0 1.875rem;
        }
    }
    .sf-main-contents{
        position: relative;

        div, p, span, a, strong{
            color: $white;
            font-size: rem(24);
            line-height: 1.4;
        }
        strong{
            font-weight: 700;
            font-size: inherit;
            color: inherit;
        }

        .main-section{
            width: 100%;
            

            h3{
                margin-top: 100px;
                padding: 100px 0;
                font-size: rem(46);
                text-align: center;
            }

            .wrapper{
                width: 1400px;
                margin: 0 auto;
            }

            &#main01{
                min-height: rem(860);
                padding-top: rem(140);
                background: url(../img/bg-main01.png) no-repeat center top;

                span, 
                img{
                    display: block;
                }
                span,
                strong{
                    font-family: "LGSmHaT";
                }
                .txt2{
                    
                    padding: rem(20) 0 rem(30);
                    font-size: rem(62);
                    font-weight: 700;
                    color: $primary500;
                }
                .txt3{
                    font-size: rem(26);
                    opacity: .8;
                }
                .txt4{
                    margin-bottom: rem(100);
                    font-size: rem(36);
                    font-weight: 300;
                    opacity: .8;
                }
                .txt5{
                    margin-top: 30px;
                }
            }

            &#main02{
                min-height: rem(1815);
                background: url(../img/bg-main02.png) no-repeat center bottom;

                h3{
                    padding-bottom: rem(320);
                }

                .def{
                    .tit{
                        padding-bottom: rem(48);
                        margin-bottom: rem(45);
                        font-size: rem(40);
                        font-weight: 300;
                        border-bottom: 1px solid $white;
                    }
                    .desc1{
                        padding-bottom: rem(25);
                        font-size: rem(30);
                    }
                    .desc2{
                        font-size: rem(24);
                    }
                }
                .def2{
                    width: rem(720);
                    margin-top: rem(305);
                    margin-left: calc(100% - 720px);
                    .tit{
                        padding-bottom: rem(45);
                        margin-bottom: rem(53);
                        color: $primary500;
                    }
                    .desc1{
                        padding-bottom: rem(15);
                        line-height: rem(46);
                        letter-spacing: 0px;
                    }
                }
            }

            &#main03{
                background: url(../img/bg-main03.png) no-repeat center 300px;

                h3{
                   
                    width: 100%;
                    margin-bottom: rem(820);
                    padding-bottom: 50px;
                    background-color: $white;
                    z-index: 10;
                }
                h4{
                    padding: rem(50) 0 rem(25);
                    color: $grey800;
                    font-size: rem(30);
                }
                p{
                    color: $grey600;
                    padding-bottom: rem(20);
                }
                
                .desc1{
                    width: rem(1000);
                    margin: 0 auto;
                    text-align: center;
                    color: $grey600;
                    
                }
                .desc2{
                    position: relative;
                    width: rem(880);
                    margin: rem(30) auto rem(95);
                    font-size: rem(30);
                    font-family: "LGSmHaT";
                    text-align: center;
                    color: $primary500;
                     &::before{
                        content:'{';
                        position: absolute;
                        top: -10px;
                        left: -50px;
                        font-size: 90px;
                    }
                    &::after{
                        content:'}';
                        position: absolute;
                        top: -10px;
                        right: -50px;
                        font-size: 90px;
                    }
                }

                .desc3{
                    min-height: rem(380);
                    padding-left: 650px;
                    background: url(../img/img-main01.png) no-repeat left center;
                    
                }
                .desc4{
                    margin: rem(50) 0;
                    min-height: rem(380);
                    padding-right: 630px;
                    background: url(../img/img-main02.png) no-repeat right center;
                }
                .desc5{
                    min-height: rem(380);
                    padding-left: 650px;
                    background: url(../img/img-main03.png) no-repeat left center;
                }
            }

            &#main04{
                overflow-x: hidden;
                h4{
                    position: relative;
                    width: rem(640); // 230720
                    margin: 0 auto rem(80);
                    font-size: rem(30);
                    font-weight: 400;
                    font-family: "LGSmHaT";
                    text-align: center;
                    color: $primary500;
                    
                     &::before{
                        content:'{';
                        position: absolute;
                        top: -10px;
                        left: 0;
                        font-size: 50px;
                        font-weight: 700;
                    }
                    &::after{
                        content:'}';
                        position: absolute;
                        top: -10px;
                        right: 0;
                        font-size: 50px;
                        font-weight: 700;
                    }
                }
                .goals-section{
                    // display: flex;
                    position: relative;
                    height: rem(720);
                    .wrapper{
                        width: auto;
                    }
                    & .goals{
                        position: absolute;
                        // flex: 1 1 auto;
                        // float: left;
                        top: 0;
                        width: 33.33%;
                        height: 100%;
                        transition: width 0.5s;
                        padding-top: rem(450);
                        z-index: 0;
                        cursor: pointer;
                        strong{
                            position: absolute;
                            bottom: 140px;
                            display: inline-block;
                            font-size: 36px;
                            font-weight: 500;
                        }
                        .btn-show{
                            position: absolute;
                            bottom: 90px;
                            display: block;
                            font-size: rem(20);
                            font-weight: 300;
                            &::after{
                                content: '';
                                display: inline-block;
                                width: rem(24);
                                height: rem(24);
                                vertical-align: middle;
                                background: url(../img/ico-show.png) no-repeat;
                            }
                        }
                        .desc{
                            display: none;
                            width: rem(1000);
                            font-size: rem(30);
                        }
                        .btn-close-desc{
                            display: none;
                            margin-top: rem(20);
                            font-size: rem(20);
                            &::after{
                                content: '';
                                display: inline-block;
                                width: rem(24);
                                height: rem(24);
                                margin-left: rem(5);
                                vertical-align: middle;
                                background: url(../img/ico-close-main.png) no-repeat;
                            }
                        }
                    
                        &.on{
                            // flex: 1 0 100%;
                            width: 100%;
                            z-index: 10;

                            .wrapper{
                                width: rem(1400);
                                display: flex;
                                justify-content: space-between;
                            }
                            &::after{
                                content: '';
                                display: block;
                                width: 100%;
                                background-color: #000;
                                position: absolute;
                                height: 340px;
                                bottom: 0;
                                left: 0;
                                opacity: .7;
                                z-index: -1;
                            }
                            strong{
                                position: static;
                            }
                            .desc{
                                display: block;
                                letter-spacing: -0.2px;
                            }
                            .btn-close-desc{
                                display: block;
                                position: absolute;
                                bottom: 170px;
                            }
                            .btn-show{
                                display: none;
                            }
                        }
                    
                    }
                    .goals1{
                        left: 0;
                        background: url(../img/bg-main04.png) no-repeat center;
                        &.on{
                            left: 0;
                        }
                        strong{
                            right: 50px;
                        }
                        .btn-show{
                            right: 218px;
                        }
                    }
                    .goals2{
                        left: 33.333%;
                        background: url(../img/bg-main05.png) no-repeat center;
                        &.on{
                            left: 50%;
                            transform: translateX(-50%);
                        }
                        strong{
                            left: 50px;
                        }
                        .btn-show{
                            left: 50px;
                        }
                    }
                    .goals3{
                        right: 0;
                        background: url(../img/bg-main06.png) no-repeat center;
                        &.on{
                            right: 0;
                        }
                        strong{
                            left: 50px;
                        }
                        .btn-show{
                            left: 50px;
                            &::before{
                                content: '';
                                display: inline-block;
                                width: rem(24);
                                height: rem(24);
                                vertical-align: middle;
                                background: url(../img/ico-show2.png) no-repeat center;
                            }
                            &::after{
                                display: none;
                            }
                        }
                        .desc{
                            width: rem(1160);
                        }
                    }
                    
                }
                
            }
            &#main05{
                height: rem(1000);
                .method-section{
                    // display: flex; //23070602
                    position: relative; //23070602
                    height: rem(640);
                    // width: 1400px; //23070602
                    // margin: 0 auto; //23070602
                    // background-color: #3e1e61; //23070602
                    
                    //23070602 추가
                    .wrapper{ 
                        display: flex;
                        height: 100%;
                        background-color: #3e1e61;
                    }

                    
                    &::before{
                        content: '';
                        display: block;
                        width: 50%;
                        background-color: #47226e;
                        position: absolute;
                        height: 640px;
                        bottom: 0; //23070602
                        left: 0;
                        z-index: -1;
                    }
                    &::after{
                        content: '';
                        display: block;
                        width: 30%;
                        background-color: #361a54;
                        position: absolute;
                        height: 640px;
                        bottom: 0;
                        right: 0;
                        z-index: -1;
                    }
                    
                    .method{
                        flex: 1 0;
                        height: 100%;
                        text-align: center;
                        strong, span, p{
                            color: $white;
                        }
                        .step{
                            display: block;
                            width: rem(156);
                            height: rem(156);
                            margin: rem(100) auto rem(50);
                            padding: rem(35) 0;
                            border-radius: 50%;
                            background-color: $white;

                            span{
                                display: block;
                                color: $secondary700;
                                &.num{
                                    font-size: rem(40);
                                    font-weight: 700;
                                }
                            }
                        }
                        strong{
                            display: inline-block;
                            font-size: rem(30);
                            margin-bottom: rem(50);
                            .hide{
                                display: none;
                            }
                        }
                        .btn-more{
                            display: block;
                        }
                        .desc1,
                        .desc2,
                        .desc3,
                        .desc4{
                            display: none;
                        }
                        .desc1,
                        .desc2{
                            font-size: rem(36);
                            font-weight: 300;
                            line-height: rem(50);
                        }
                        
                        .desc3,
                        .desc4{
                            font-size: rem(20);
                            line-height: rem(30);
                        }
                        .desc3{
                            margin-top: rem(20);
                        }
                        .desc4{
                            margin-top: rem(10);
                        }

                        &.on{
                            text-align: left;
                            div{
                                margin: rem(100) 0 rem(50);
                            }
                            .btn-more{
                                display: none;
                            }
                            span{
                                text-align: center;
                                display: inline-block;
                                vertical-align: middle;

                                &.step{
                                    width: rem(155);
                                    height: rem(64);
                                    padding: 0;
                                    margin: 0 rem(15) 0 0;
                                    border-radius: rem(32);
                                    text-transform: uppercase;
                                    .num{
                                        font-size: rem(24);
                                        line-height: rem(64);
                                    }
                                }
                            }
                            strong{
                                margin: 0;
                                vertical-align: middle;
                                .hide{
                                    display: inline-block;
                                }
                            }
                            .desc1,
                            .desc2,
                            .desc3,
                            .desc4{
                                display: block;
                            }
                        }

                        &.method1{
                            flex-basis: rem(260);
                            background-color: #47226e;
                            strong{
                                width: rem(175);
                            }
                            &.on{
                                flex: 0 0 rem(760);
                                strong{
                                    width: auto;
                                }
                            }
                        }
                        &.method2{
                            padding: 0 rem(50);
                            flex-basis: rem(300);
                            strong{
                                width: rem(120);
                            }
                            &.on{
                                flex: 0 0 rem(820);
                                strong{
                                    width: rem(240);
                                }
                            }
                        }
                        &.method3{
                            padding: 0 rem(50);
                            flex-basis: rem(300);
                            background-color: #361a54;
                            strong{
                                width: rem(240);
                                .br{
                                    display: block;
                                }
                            }
                            &.on{
                                flex: 0 0 rem(820);
                                strong{
                                    width: rem(500);
                                    .br{
                                        display: none;
                                    }
                                }
                            }
                        }
                    }
                    

                }
            }
        }

        .main-nav{
            position: fixed;
            left: 1%;
            top: 60%;
            transform: translateY(-60%);
            display: flex;
            width: rem(180);
            flex-wrap: wrap;
            z-index: 1050;

            &.dark{
                a{
                    color: $grey800;

                    &::before{
                        background-color: $grey800;
                    }
                    &.active{
                        border-color: $grey800;
                    }
                }
            }

            &.dot-nav{
                width: rem(40);
                a{
                    width: rem(40);
                    &::before{
                        margin: -2px 0 0 -2px
                    }
                    span{
                        display: none;
                    }
                }
            }

            a{
                margin: rem(5) 0;
                padding: 0 rem(20);
                width: fit-content;
                height: rem(40);
                line-height: rem(40);
                font-size: rem(16);
                font-family: "LGSmHaT";
                text-transform: uppercase;
                opacity: .5;
                border-radius: rem(20);
                background-color: transparent;
                
                &::before{
                    content: '';
                    width: rem(4);
                    height: rem(4);
                    border-radius: rem(2);
                    background-color: $white;
                    display: inline-block;
                    vertical-align: middle;
                    margin-right: rem(10);
                }
                &.active{
                    opacity: 1;
                    border: 1px solid $white;
                }

                span{
                    font-size: inherit;
                    color: inherit;
                }
            }
        }
    }
}